body
{
	margin: 0;
	padding: 0;
	background: #000000 url(bg.jpg) top left no-repeat;
}

#content
{
	margin: 40px 0px 40px 500px;
	background: url(content.jpg) top left no-repeat;
	border: 1px #222222 solid;
	width: 400px;
	overflow: hidden;
	zoom: 1;
	padding: 25px;
}

#content h1
{
	font-family: Lucida Grande, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 48px;
	line-height: 48px;
	margin: 0px 0px 20px 0px;
	padding: 0;
	color: #ffffff;
}

#content h2
{
	font-family: Lucida Grande, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	margin: 20px 0px 20px 0px;
	padding: 0;
	color: #d0d0d0;
}

#content h3
{
	font-family: Lucida Grande, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	margin: 20px 0px 20px 0px;
	padding: 0;
	color: #d0d0d0;
}
#content h3 a, #content h3 a:visited { color: #d0d0d0; text-decoration: none; }
#content h3 a:hover { color: #d0d0d0; text-decoration: underline; }

#content .links
{
	margin: 20px 0px 0px 0px;
	text-align: right;
}

#content .links img
{
	margin-left: 10px;
}